body, div {
  margin: 0;
  padding: 0;
}

body {
	font-family: Arial, sans-serif;
	font-size: 16px;
	text-align: center;
	color: #333333;
}

html, body {

}

/* Section */

.section {
	position: relative;
	width: 990px;
	margin: 0 auto;
}

/* Main Wrapper */

#mainWrapper {
	text-align: left;
	margin: 0 auto;
}

/* Header Wrapper */

#headerWrapper {
	border-top: 5px solid #3c4f73;
	background: #cfcfcf url(../images/header-bg.png) repeat-x;
}

#header {
	position: relative;
	height: 126px;
	margin: 0 auto;
}

#header .logo {
	float: left;	
	margin: 4px 0 0 9px;
}

#header .socials {
	float: right;
	margin: 22px 0 0;
	padding: 0;
}

#header .socials li {
	float: left;
	margin: 0 0 0 2px;
	padding: 0;
	list-style: none;
}

#header .contact {
	position: relative;
	float: right;
	height: 40px;
	margin: 20px 23px 0 0;
	padding: 0 18px 0 45px;
	border-right: 1px dotted #8b8b8b;
}

#header .contact img {
	position: absolute;
	left: 0;
	top: 2px;
}

#header .contact p {
	font-size: 36px;
	font-weight: bold;
	color: #012c51;
	margin: 0;
	line-height: 1.1;
}

#header .tagline {
	clear: right;
	float: right;
	font-size: 17px;
	color: #474747;
	margin: 12px 0 0;
}

#header .callNow {
	display: none;
}

/* Top Navi */

#topNaviWrapper {
	background: #0f456f;
}

#topNaviWrapper .showMenu {
	display: none;
}

#topNavi {
	position: relative;
	margin: 0 auto;
	z-index: 100000000;
}

#topNavi ul {
	margin: 0;
	padding: 0;
}

#topNavi ul li {
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 14px;
	color: #ffffff;
	line-height: 1;
}

#topNavi ul li a {
	display: inline-block;
	color: #ffffff;
	padding: 14px 15px;
	text-transform: uppercase;
}

#topNavi ul li.Current a,
#topNavi ul li a:hover {
	background: #ad7d46;
}

#topNavi .requestQuote {
	position: absolute;
	right: 0;
	top: -10px;
	width: 227px;
	padding: 13px;
	background: #012a4e;
	box-sizing: initial!important;
	display: none;
}

#topNavi .requestQuote .title {
	margin: 0 0 8px;
    font-family: 'BebasNeueRegular';
	font-size: 35px;
	color: #ffffff;
	text-align: center;
	line-height: 1;
	border-bottom: 1px solid #26395c;
}

#topNavi .requestQuote .title span {
	display: block;
	border-bottom: 1px solid #101a2c;
	padding-bottom: 3px;
}

#topNavi .requestQuote .corner {
	position: absolute;
	left: -9px;
	top: 0;
	width: 9px;
	height: 10px;
	background: url(../images/top-corner.png) no-repeat;
}

#topNavi .requestQuote .bottom {
	position: absolute;
	left: 0px;
	bottom: -46px;
	width: 253px;
	height: 46px;
	background: url(../images/quote-bottom.png) no-repeat;
}

#topNavi .requestQuote .textbox {
	width: 209px;
	height: 19px;
	padding: 6px 9px;
	margin: 0 0 2px;
	background: #fff;
	border: 0;
	font-family: Arial, sans-serif;
	font-size: 13px;
	color: #919191;
	box-sizing: initial!important;
}

#topNavi .requestQuote select {
	width: 227px;
	height: 31px;
	padding: 6px 7px;
	margin: 0 0 2px;
	background: #fff;
	border: 0;
	font-family: Arial, sans-serif;
	font-size: 13px;
	color: #919191;
}

#topNavi .requestQuote textarea {
	font-family: Arial, sans-serif;
	font-size: 13px;
	color: #919191;
	margin: 0 0 7px;
	padding: 6px 9px;
	border: 0;
	resize: none;
	overflow: auto;
	width: 209px;
	height: 99px;
	box-sizing: initial!important;
}

#topNavi .requestQuote .submitBtn {
	display: block;
	height: 36px;
	margin: 0;
	padding: 0;
	width: 100%;
	border: 0;
	cursor: pointer;
	background: #ab7d49 url(../images/submit-btn.png) repeat-x;
	font-family: Arial, sans-serif;
	font-size: 17px;
	color: #fff;
}

/* Banner */

#bannerWrapper {
	background: #8c754f url(../images/slider.jpg) no-repeat center top;
}

#bannerWrapper .banner {
	position: relative;
	height: 480px;
	margin: 0 auto;
}

#bannerWrapper .banner .overlay {
	position: absolute;
	bottom: 123px;
	left: 2px;
}

#bannerWrapper .banner .overlay p {
	margin: 0 0 1px;
	background: url(../images/trans01.png);
    font-family: 'BebasNeueRegular';
	font-size: 29px;
	color: #fff;
	width: 360px;
	text-align: center;
	line-height: 1;
	padding: 8px 0;
}
.underlay {
	display: none;
}
#requestQuote {
	display: none;
}

/* Slider */


#slider .bx-wrapper {
	position: relative;
	margin: 0 auto 60px;
	padding: 0;
	*zoom: 1;
}

#slider .bx-wrapper img {
	width: 100%;
	display: block;
	height: 115px;
}


#slider {
	position: relative;
	margin: -85px auto 0;
	padding: 11px 37px;
	background: #e9e9e9;
	border-radius: 6px;
}

#slider .prevBtn {
	position: absolute;
	left: 11px;
	top: 68px;
}

#slider .prevBtn a {
	width: 15px;
	height: 34px;
	display: block;
	background: url(../images/slide-prev.png) no-repeat;
	text-indent: -9999em;
	outline: none;
}

#slider .nextBtn {
	position: absolute;
	right: 11px;
	top: 68px;
}

#slider .nextBtn a {
	display: block;
	width: 15px;
	height: 34px;
	background: url(../images/slide-next.png) no-repeat;
	text-indent: -9999em;
	outline: none;
}

#slider ul {
	margin: 0;
	padding: 0;
}

#slider ul li {
	margin: 0;
	padding: 0;
}

#slider ul li a {
	color: #666;
}

#slider ul li span {
	display: block;
	text-align: center;
	font-size: 16px;
	margin-top: 8px;
}

/* Content */

#content {
	margin: 0 auto;
	padding: 25px 0;
}

/* Left Column */

#leftColumn {
	float: left;
	width: 75.55555555555556%; /* 748px */
}

/* Right Column */

#rightColumn {
	float: right;
	width: 20.80808080808081%; /* 206px */
}

#rightColumn .freeConsultation {
	display: none;
}

/* Side Navi */

#sideNavi ul {
	margin: 0 0 15px 0;
	padding: 0;
}

#sideNavi ul li {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sideNavi ul li a {
	display: block;
	font-size: 13px;
	color: #333333;
	padding: 5px 20px 5px 11px;
	margin-top: 1px;
	background: #e8e8e8 url(../images/side-navi-right-arrow.png) no-repeat right 9px;
}

#sideNavi ul ul {
	display: none;
}

#sideNavi ul ul li a {
	background: #f0f0f0;
	font-size: 12px;
	padding-left: 23px;
	margin-top: 0;
}

#sideNavi ul ul li:first-child a {
	margin-top: 1px;
}

#sideNavi ul li.expand ul {
	display: block;
}

#sideNavi ul li.expand a {
	background-image: url(../images/side-navi-down-arrow.png);
}

#sideNavi ul li.expand ul a {
	background-image: none;
}


/* Footer */

#footerWrapper {
	background: #454545;
}

#footer {
	padding: 17px 0;
	margin: 0 auto;
}

#footer .links {
	margin: 0 0 5px;
	padding: 0;
	text-align: center;
}

#footer .links li {
	display: inline;
	margin: 0 10px;
	padding: 0;
	list-style: none;
	font-size: 12px;
	color: #b2b2b2;
}

#footer .links li a {
	color: #b2b2b2;
}

#footer .copyright {
	margin: 0;
	font-size: 12px;
	color: #b2b2b2;
	text-align: center;
}

#footer .copyright a {
	color: #7ba9f1;
}
#rightColumn .contactUs, #rightColumn .tradingHours {
	background: #e8e8e8;
	padding: 10px 16px;
	margin: 0 0 15px 0;
	
}

#rightColumn .contactUs h3, #rightColumn .tradingHours h3 {
	margin: 0 ;
	font-family: 'BebasNeueRegular';
	font-size: 25px;
	font-weight: normal;
	text-align: center;
	color: #203960;
}

#rightColumn .contactUs ul {
	margin: 0;
	padding: 0;
}

#rightColumn .contactUs ul li {
	margin: 0 0 2px;
	padding: 0;
	list-style: none;
	font-size: 18px;
	color: #454545;
}

#rightColumn .contactUs p, #rightColumn .tradingHours p {
	text-align: center;
	font-size: 18px;
	line-height: 1.7;
	font-weight: bold;
	margin: 0 0 4px 0;
}

#rightColumn .contactUs p.email {
	font-size: 13px;
}
.TestimonialSection {
	font-style: italic;
	color: #666666;
	padding-bottom: 15px; 
	margin-bottom: 15px;
	border-bottom: 1px dashed #999999;
}
.TestimonialSection .testimonial_dash, .TestimonialSection .testimonial_from {
	display: none;
}
.TestimonialSection .testimonial_name {
	font-size: 13px;
	font-style: normal;
    line-height: 1.3;
}
#online_enquiry input.error, #online_enquiry textarea.error{
	background-color: #edd7d7;
}
#online_enquiry label.error {
	display: none!important;
}
#contactForm label{
	font-size: 13px;
	line-height: 1.3;
	float: left;
	width: 120px;
	font-weight: bold;
	padding-top: 5px;
}
#contactForm .wrap  input[type=text] {
    width: 340px;
    padding: 5px;
    -webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #CCC;
	margin-bottom: 4px;
}
#contactForm .wrap textarea {
 	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;;
 	width: 350px;
    height: 100px;
    padding: 5px;
    -webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #CCC;
	margin-bottom: 4px;
}
#contactForm .wrap span {
    float: left;
	display: block;
    padding-right: 5px;
}
#contactForm .wrap {
	clear: both;
	height: 30px;
}
#contactForm input.error, #contactForm textarea.error {
	border: 1px solid red !important;
}
#LocationTable {
	margin-bottom: 20px;
}
/* Trial Form*/
/*

#TrialForm input.goButton {
	height: 33px;
	padding: 0 12px 0 17px;
	text-transform: uppercase;
	border: none;
	line-height: 34px;
	box-shadow: 2px 2px 6px #9d9d9d;
	color: #fff;
    font-family: 'franklygothicregular', Arial, sans-serif;
	font-size: 15px;
	text-shadow: -1px -2px 0 #3f0248;
	text-decoration: none;
	background: #950782 url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzk1MDY4MiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjE4JSIgc3RvcC1jb2xvcj0iIzkyMDY4MSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjU3JSIgc3RvcC1jb2xvcj0iIzZhMDc3YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2YTA3N2IiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#950682), color-stop(18%,#920681), color-stop(57%,#6a077b), color-stop(100%,#6a077b));
	background: -webkit-linear-gradient(top, #950682 0%,#920681 18%,#6a077b 57%,#6a077b 100%);
	background: -moz-linear-gradient(center top, #950782 0%, #69077b 100%);
	background: -o-linear-gradient(top, #950682 0%,#920681 18%,#6a077b 57%,#6a077b 100%);
	background: -ms-linear-gradient(top, #950682 0%,#920681 18%,#6a077b 57%,#6a077b 100%);
	background: linear-gradient(to bottom, #950682 0%,#920681 18%,#6a077b 57%,#6a077b 100%);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	cursor: pointer;
}

#TrialForm input.goButton:hover {
	color: #69077b;
	text-shadow: 1px 1px 1px #ffde3e;
	background: #e9b838 url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U5YjgzOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjE2JSIgc3RvcC1jb2xvcj0iI2VhYjczOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjU5JSIgc3RvcC1jb2xvcj0iI2VkOTQxNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZDk0MTQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #e9b838 0%, #eab738 16%, #ed9414 59%, #ed9414 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e9b838), color-stop(16%,#eab738), color-stop(59%,#ed9414), color-stop(100%,#ed9414)); 
	background: -webkit-linear-gradient(top, #e9b838 0%,#eab738 16%,#ed9414 59%,#ed9414 100%); 
	background: -o-linear-gradient(top, #e9b838 0%,#eab738 16%,#ed9414 59%,#ed9414 100%);
	background: -ms-linear-gradient(top, #e9b838 0%,#eab738 16%,#ed9414 59%,#ed9414 100%);
	background: linear-gradient(to bottom, #e9b838 0%,#eab738 16%,#ed9414 59%,#ed9414 100%);
*/

